{
  "meta_praha":{
    "hostname":"tarkil.metacentrum.cz",
    "port":"22",
    "agent":"pbs",
    "authmethod":"ssh-krb",
    "user":"XXX",
    "environment":{"PATH":"/storage/praha1/home/XXX/bin"},
    "scratchdir":"/storage/praha1/home/XXX/synthesis/",
    "os":["linux","debian"],
    "arch":"x86_64",
    "packages":["abc","awk","matlab","python","tcl","tclsh","diane"]
  },
  "localhost":{
    "hostname":"127.0.0.1",
    "agent":"ssh",
    "user":"root",
    "scratchdir":"/root/",
    "key":"/root/.ssh/id_rsa",
    "os":["linux","debian"],
    "arch":"x86_64",
    "packages":["abc","awk"]
  },
  "localhost_forked":{
    "hostname":"localhost",
    "agent":"fork",
    "user":"root",
    "scratchdir":"/root/",
    "os":["linux","debian"],
    "arch":"x86_64",
    "packages":["abc","awk"],
    "xfer":"file"
  }
}
